<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="host.core-service.management.access.audit.server-logger.audit-log" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="enabled,log-boot,log-read-only"/>
        <elem name="addr-params" value="host,core-service,access,server-logger"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="host.core-service"/>
    </annotation>
    <refs>
        <ref feature="core-service.management.access.audit"/>
        <ref feature="core-service.management"/>
        <ref feature="host"/>
    </refs>
    <params>
        <param name="server-logger" feature-id="true" default="audit-log"/>
        <param name="access" feature-id="true" default="audit"/>
        <param name="log-read-only" nillable="true" stability="default"/>
        <param name="log-boot" nillable="true" stability="default"/>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="core-service" feature-id="true" default="management"/>
        <param name="enabled" nillable="true" stability="default"/>
    </params>
</feature-spec>